{%- macro render_result_hostname(dnsr_result) %}
                    <table class="table table-striped table-bordered table-hover table-condensed table-responsive">
                        <thead>
                            <tr>
                                <th></th>
                                <th>
                                    {{ _('Type') }}
                                </th>
                                <th>
                                    {{ _('Value') }}
                                </th>
                            </tr>
                        </thead>
                        <tbody>
            {%- for sritem in dnsr_result %}
                            <tr>
                                <td>{{ loop.index }}</td>
                                <td><span class="label label-default">{{ sritem['type'] }}</span></td>
                                <td>{{ sritem['value'] }}</td>
                            </tr>
            {%- endfor %}
                        </tbody>
                    </table>
{%- endmacro %}
